How to install libakonadi-notes4 on Debian 9 (Stretch)